Problema con Xserver

+1
0
-1

Ha habido una actualización del paquete xserver-xorg-core que hace que el sistema no consiga arrancar el entorno gráfico. Se soluciona instalando una version anterior del paquete.

Para ello, una vez tenemos la consola abierta para poder escribir comandos, tecleamos lo siguiente:

sudo apt-get install xserver-xorg-core=1:1.0.2-0ubuntu10

De esta forma se instala la versión anterior del paquete que no tiene el problema comentado.

Espero que les sea de utilidad y a los señores de Ubuntu, que aprendan de este tremendo error para que no se vuelva a producir, ya que da una impresión nefasta a todos los usuarios que usan el sistema y al software libre en general.

Un saludo.

Mi blog --> http://manwy.freestarthost.com

Comentarios

Imagen de Anónimo

Llevo todo el dia buscando una solucion a este problema y, sinceramente, lo he encontrado aquí de casualidad. ¿No deberiais haberlo puesto en portada? En fin, de todos modos, mil gracias.

Imagen de ancamu

Lo intento hacer pero no se como poner los simbolos - y = pues no me salen solicito que alguien me indique como hacerlo

Imagen de Anónimo

pensé que era yo que había jodido algo :D

Imagen de TaliesinLp

Lo han arreglado, ha salido la versión 1.0.2-0ubuntu14 que arregla el problema así que para resolverlo sólo hace falta actualizar xserver otra vez.

un saludo,

PD: la verdad es que sí que es lamentable, linux no se puede permitir tener estos errores si queremos llegar alguna vez a algo

Imagen de TaliesinLp

Lo siento, se me duplicó la entrada :(